/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Set every element's box-sizing to border-box */
* {
    box-sizing: border-box;
}

html, body {
    height: 100%;
    font-family: 'Titillium Web', sans-serif;
}

h1, h2, h3, h4, h5 {
    font-family: 'Bangers', cursive;
    letter-spacing: 1px;
    margin-bottom: 15px;
}

/* Your code starts here! */
h1, h2, h3 {
	font-family: 'Indie Flower', cursive;
	font-weight: bold;
}

.navigation {
	width: 1000px;
	height: 75px;
	margin: 0 auto;
}

.navigation .top-nav {
	display: inline-block;
	position: fixed;
	width: 32%;
	top: 0;
	/* border: 1px solid black; */
	background: pink;
	height: 30px;
	padding-left: 10px;
	padding-top: 5px;
	margin-top: 5px;
}

.navigation a {
	color: grey;
	text-decoration: none;
	padding-right: 20px;
}

.navigation .nav-logo {
	display: inline-block;
	position: relative;
	width: 50%;
	top: 0;
	left: 550px;
	
}

header {
	width: 1000px;
	height: 465px;
	margin: 0 auto;
	border-bottom: 1px solid black;
}

header .header-title {
	display: inline-block;
	position: relative;
	width: 400px;
}

header h1 {
	font-size: 60px;
	text-align: center;	
	padding-bottom: 60px;
}

button {
	margin-left: 150px;
	width: 30%;
	height: 55px;
	border-radius: 50%;
	border: 1px solid palevioletred;
	background-color: palegoldenrod;
}

button:hover span{
	padding-right: 25px;
}

button:hover span:after {
	opacity: 1;
	right: 0;
}

button:hover {
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

header .img-head {
	display: inline-block;
	position: relative;
	width: 400px;
	padding-top: 20px;
	padding-left: 35px;
}

.top-section {
	width: 1000px;
	height: 100px;
	margin: 0 auto;
	padding-top: 10px;
	padding-left: 40px;
}

.top-section .features {
	display: inline-block;
	position: relative;
	width: 450px;
}

.top-section .about {
	display: inline-block;
	position: relative;
	width: 450px;
}

.middle-img {
	margin: 20px 0 20px 250px;
}

.bottom-section {
	width: 1000px;
	height: 75px;
	margin: 0 auto;
	padding-left: 30px;
}

.bottom-section .services {
	display: inline-block;
	position: relative;
	width: 280px;
	padding-left: 10px;
}

.bottom-section .product {
	display: inline-block;
	position: relative;
	width: 280px;
	padding-left: 10px;
}

.bottom-section .vision{
	display: inline-block;
	position: relative;
	width: 280px;
	padding-left: 10px;
}

.contact {
	border-top: 1px solid black;
	width: 1000px;
	height: 60px;
	margin-top: 80px;
	display: inline-block;
	margin-left: 250px;
}


footer {
	margin-top: 45px;
	text-align: center; 
}

